.InfosGenerales {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.InfosGenerales .Inputs {
    margin-bottom: 3rem;
}

.InfosGenerales .Inputs input {
    border-radius: 9px;
    box-shadow: 6px 7px 32px 0px rgba(100, 100, 100, 0.3);
}

.InfosGenerales ::placeholder {
    font-style: italic;
    font-weight: 200;
    color: #ccc;
}